﻿
body {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}

#page{
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 920px;
}

#header {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/******************* template horizontal main navigation menu *******************/
#mainnav {
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	height: 25px;
	background-image:url('../images/bkgrndmainnav.jpg');
}

#mainnav ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}

/******************* template horizontal main navigation menu items change width here if items are more or fewer *******************/
#mainnav li {
	float: left;
	width: 101px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: center;
	color: #FFFFFF;
	padding:5px 0 0 0;
	margin-bottom:0px;
}



/******************* template 2010 horizontal main navigation menu *******************/
#mainnav2010 {
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	height: 25px;
	background-image:url('../images/bkgrndmainnav2010.jpg');
}

#mainnav2010 ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}

/******************* template 2010 horizontal main navigation menu items change width here if items are more or fewer *******************/
#mainnav2010 li {
	float: left;
	width: 101px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: center;
	color: #0a0f50;
	padding:5px 0 0 0;
	margin-bottom:0px;
}




/******************* template IRTAD horizontal main navigation menu *******************/
#mainnavIrtad {
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	height: 25px;
	background-image:url('../images/bkgrndmainnavIrtad.jpg');
}

#mainnavIrtad ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}

/******************* template IRTAD horizontal main navigation menu items change width here if items are more or fewer *******************/
#mainnavIrtad li {
	float: left;
	width: 101px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: center;
	color: #FFFFFF;
	padding:5px 0 0 0;
	margin-bottom:0px;
}



/* central content area */
#pagecontent {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
}

#content {
	float:left;
	line-height: 16px;
	padding-top: 0px;
	margin-top:0px;
	position:relative;
	top:-3px;
	left:0px;
}

#contenttable {
	border: 0;
	padding: 0;
	margin: 0;
	width: 598px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 8px;
	margin-bottom:0px
}

.contenttable2 {
	border: 0;
	padding: 0;
	margin: 0;
	width: 400px;
	background-image:url('../images/forumfond.jpg');
	background-repeat:no-repeat;
	background-position:center;
	float:right
}


/******************* template user left side navigation menu *******************/
#userleft {
	width: 150px;
}
/*
#userleft td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align: right;
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	font-style:italic;
}
*/
#contextnav {
	margin: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#349a3c;
	/*font-style:italic;*/
	width: 150px;
	float: left;
	padding-bottom: 5px; 
	padding-left: 0;
	padding-right: 0;
}

#contextnavtable {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	border-collapse:collapse; /* fixes problem of offset subitems in sofia, ecmt pages etc 6-2-08*/
	font-size:10px;
	text-align: right;
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	font-style:italic;
}

#contextnavtable td {
	font-size:10px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
}


#Topicstable {
	width:100%;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	font-style:italic;
	text-align: right;
	line-height: 20px;
	padding-right:8px;
	border-top-style:none;
	border-collapse:collapse;
}

.contextnavbase {
	background-image:url('../images/bkgrndgreenleft.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height:normal;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	font-style:italic;
	height:20px	
}

.contextnavbaseCO2 {
	background-image:url('../images/bkgrndgreenCO2.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	font-style:italic	
}

.contextnavT1 {
	background-image:url('../images/bgndTop1Item.jpg');
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;*/
	color:#0a0f50;
}

.contextnavT1CO2 {
	background-image:url('../images/bkgrndT1CO2.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
}

.contextnavT2 {
	background-image:url('../images/bgndTop2Item.jpg');
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	color:#0a0f50;
}

.contextnavT2CO2 {
	background-image:url('../images/bkgrndT2CO2.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
}

.contextnavT3 {
	background-image:url('../images/bgndTop3Item.jpg');
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	color:#0a0f50;}

.contextnavT3CO2 {
	background-image:url('../images/bkgrndT3CO2.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
}

.contextnavT4 {
	background-image:url('../images/bgndTop4Item.jpg');
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	color:#0a0f50;}

.contextnavT4CO2 {
	background-image:url('../images/bkgrndT4CO2.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
}

.contextnavT5 {
	background-image:url('../images/bgndTop5Item.jpg');
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	color:#0a0f50;}
	
.contextnavT5CO2 {
	background-image:url('../images/bkgrndT3CO2.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
}

.contextnavStat {
	background-image:url('../images/bgndTopStatItem.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height:normal;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	font-style:italic;
	height:20px	
}


.contextnavIrtad {
	background-image:url('../images/bkgrndIrtad.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height:normal;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	font-style:italic;
	height:20px	
}

/********************************** searchbox *****************************/
#searchbox {
	width:70px;
	height:14px;
	border-color:#8ccb6d;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}

.search_input {
	font-size:x-small;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	margin-top:4px
	
}

#searchbox2010 {
	width:70px;
	height:14px;
	border-color:#0a0f50;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}


#searchboxT1 {
	width:70px;
	height:14px;
	border-color:#ee662a;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}

#searchboxT2 {
	width:70px;
	height:14px;
	border-color:#2ea1a8;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}

#searchboxT3 {
	width:70px;
	height:14px;
	border-color:#9a66ae;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}

#searchboxT4 {
	width:70px;
	height:14px;
	border-color:##e974bb;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}

#searchboxT5 {
	width:70px;
	height:14px;
	border-color:#079cc0;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}

#searchboxPress {
	width:70px;
	height:14px;
	border-color:#ffdc00;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}

#searchboxStat {
	width:70px;
	height:14px;
	border-color:#c4003b;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}

#searchboxIrtad {
	width:70px;
	height:14px;
	border-color:#0db7d6;
	border-style:solid;
	font-size:12px;
	vertical-align:top;
	border-width:1px	
}



/* **************************** Archives *******************/
.contextnavarchives {
	background-image:url('../images/bgndarchiveHead.jpg');
	font-size: 14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align: left;
	/*font-style:italic;*/
	font-weight:bold;
	line-height: 20px;
	/*border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;*/
	padding-right:8px;
	padding-left:8px;
	font-style:normal;
	padding-bottom:0px;
}


/* ************************ template Press ********************************/
.contextnavPressItem {
	background-image:url('../images/bgndPressItem.jpg');
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0a0f50;
	text-align: right;
	line-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	padding-right:8px;
	font-style:italic	
}

#contextnavPressHead {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:5px;
	padding-bottom:0px;
	background-color:#ffdc00;
	border-bottom: 3px #0a0f50 solid;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #0a0f50 ; 
	line-height: 20px;
	border-collapse:collapse;
}

#contextnavPressHead td {
	padding-right: 8px;
}

#tablerightpress {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small; /*border: 1.5px #66b93c solid;*/;
	text-indent: 0px;
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-style: none;
	border-width: medium;
	vertical-align:middle
}

.SidebarPressMain  {
	color: #0A0F50;
	font-size: 11px;
	font-style: normal;
	height: 15px;
	/*padding-top:3px;*/
	/*padding-bottom:10px;*/
	border-top-style:solid; 
	border-top-color: #FFFFFF; 
	border-top-width: 5px; 
	background-color: #d9dde5;
	padding-left:0px;
	padding-right:0px;
	line-height:15px
}

/* *************************  Topics header GREEN*********************/
#contextnavHead {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:5px;
	padding-bottom:0px;
	background-color:#66b93c;
	border-bottom: 3px #0a0f50 solid;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF; 
	line-height: 20px;
	border-collapse:collapse;
}

#contextnavHead td {
	padding-right: 8px;
}

/* *************************  Topics header for topic colours*********************/

#contextnavHeadT1 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:5px;
	padding-bottom:0px;
	background-color:#ee662a;
	border-bottom: 3px #0a0f50 solid;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF; 
	line-height: 20px;
	border-collapse:collapse;
}

#contextnavHeadT1 td {
	padding-right: 8px;
}

#contextnavHeadT2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:5px;
	padding-bottom:0px;
	background-color:#2da0a7;
	border-bottom: 3px #0a0f50 solid;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF; 
	line-height: 20px;
	border-collapse:collapse;
}

#contextnavHeadT2 td {
	padding-right: 8px;
}

#contextnavHeadT3 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:5px;
	padding-bottom:0px;
	background-color:#9a66ae;
	border-bottom: 3px #0a0f50 solid;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF; 
	line-height: 20px;
	border-collapse:collapse;
}

#contextnavHeadT3 td {
	padding-right: 8px;
}

#contextnavHeadT4 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:5px;
	padding-bottom:0px;
	background-color:#d70788;
	border-bottom: 3px #0a0f50 solid;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF; 
	line-height: 20px;
	border-collapse:collapse;
}

#contextnavHeadT4 td {
	padding-right: 8px;
}

#contextnavHeadT5 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:5px;
	padding-bottom:0px;
	background-color:#079cc0;
	border-bottom: 3px #0a0f50 solid;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF; 
	line-height: 20px;
	border-collapse:collapse;
}

#contextnavHeadT5 td {
	padding-right: 8px;
}

#contextnavHeadStat {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:5px;
	padding-bottom:0px;
	background-color:#c4003b;
	border-bottom: 3px #0a0f50 solid;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF; 
	line-height: 20px;
	border-collapse:collapse;
}

#contextnavHeadIrtad {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:5px;
	padding-bottom:0px;
	background-color:#0db7d6;
	border-bottom: 3px #0a0f50 solid;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF; 
	line-height: 20px;
	border-collapse:collapse;
}

#contextnavHeadIrtad td {
	padding-right: 8px;
}





/* *************************  Practical Info header*********************/

#contextnavHead2010 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 3px #0a0f50 solid;
	margin-bottom: 0px;
	padding-bottom:0px;
	background-color:#b9b9cd;
	text-align:right;

}
#contextnavHead2010 td {
	border-style: none none none none;
	font-size: 11px;
	font-weight: bold;
	font-style:normal;
	text-align: right;
	color: #0a0f50;
	background-color:#b9b9cd;
	line-height: 20px;
	padding: 0px;
	padding-right: 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-right:4px
}

#contextnavHead2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 3px #0a0f50 solid;
	margin-bottom: 0px;
	padding-bottom:0px;
	background-color:#b9b9cd;
	text-align:right;
	
}
#contextnavHead2 td {
	border-style: none none none none;
	font-size: 11px;
	font-weight: bold;
	font-style:normal;
	text-align: right;
	color: #FFFFFF;
	background-color:#b9b9cd;
	line-height: 20px;
	padding: 0px;
	padding-right: 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-right:4px
}

/* *************************  Practical Info Items*********************/

#contextnav2010Item{
	background-image:url('../images/bkgrndgreyleft.jpg');
	background-repeat:repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	color:#0a0f50;
	padding-right:8px;
}

#contextnav2Item{
	background-image:url('../images/bkgrndgreyleft.jpg');
	background-repeat:repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	color:#0a0f50;
	padding-right:8px;
}


/******************* template fixed left side navigation block  Publications *******************/
#fixedleft {
	width: 150px;
	color: #349a3c;
	margin-right:0px;
	padding-right:8px;
	text-align:right;
}

/******************* template fixed left side navigation menu  Publications etc GREEN*******************/

#fixedleftTable {
	/*display:inline;*/
	width=100%;
	border:=0px;
	margin=0px;
	padding-right:8px;
	text-align:right;
	padding-bottom:0px;
}

#fixedleftTable td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 11px;
	color: #349a3c;
	text-align:right;
	margin-right:0px;
	line-height: 20px;
}

/******************* template fixed left side navigation menu  Publications etc Topic colours*******************/

#fixedleftTableT1 {
	width=100%;
	border:=0px;
	margin=0px;
	padding-right:8px;
	text-align:right;
	padding-bottom:0px;
}

#fixedleftTableT1 td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 11px;
	color: #ee662a;
	text-align:right;
	margin-right:0px;
	line-height: 20px;
}

#fixedleftTableT2 {
	width=100%;
	border:=0px;
	margin=0px;
	padding-right:8px;
	text-align:right;
	padding-bottom:0px;
}

#fixedleftTableT2 td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 11px;
	color: #2da0a7;
	text-align:right;
	margin-right:0px;
	line-height: 20px;
}

#fixedleftTableT3 {
	width=100%;
	border:=0px;
	margin=0px;
	padding-right:8px;
	text-align:right;
	padding-bottom:0px;
}

#fixedleftTableT3 td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 11px;
	color: #9a66ae;
	text-align:right;
	margin-right:0px;
	line-height: 20px;
}

#fixedleftTableT4 {
	width=100%;
	border:=0px;
	margin=0px;
	padding-right:8px;
	text-align:right;
	padding-bottom:0px;
}

#fixedleftTableT4 td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 11px;
	color: #d70788;
	text-align:right;
	margin-right:0px;
	line-height: 20px;
}
#fixedleftTableT5 {
	width=100%;
	border:=0px;
	margin=0px;
	padding-right:8px;
	text-align:right;
	padding-bottom:0px;
}

#fixedleftTableT5 td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 11px;
	color: #079cc0;
	text-align:right;
	margin-right:0px;
	line-height: 20px;
}

#fixedleftTableStat {
	width=100%;
	border:=0px;
	margin=0px;
	padding-right:8px;
	text-align:right;
	padding-bottom:0px;
}

#fixedleftTableStat td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 11px;
	color: #c4003b;
	text-align:right;
	margin-right:0px;
	line-height: 20px;
}


#fixedleftTableIrtad {
	width=100%;
	border:=0px;
	margin=0px;
	padding-right:8px;
	text-align:right;
	padding-bottom:0px;
}

#fixedleftTableIrtad td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 11px;
	color: #831c7b;
	text-align:right;
	margin-right:0px;
	line-height: 20px;
}


/******************* template search on left hand side  *******************/
#contextsearch {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0a0f50;
	text-align:right;
	/*text-align:center;*/
	/*font-size: 11px;*/

	text-indent: 0px;
	/*line-height: 20px;*/
	padding:0px;
	margin:0px;
	margin-top:0px;
}


/******************* template fixed right side navigation menu *******************/
#sidebar {
	float: right; 
	width: 150px;
	font-size: small; 
	position:relative;
	left:0px;
}

.sidebartable {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* *********************** right hand Don't Miss table GREEN *********************/

#tableright {
	margin-top:10px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	/*border: 1.5px #66b93c solid;*/
	text-indent: 0px; 
	width: 100%;
	border-collapse:collapse;
	text-align: center;
	padding:0px;
	margin-right:0px;
	margin-left:0px;
	border-color:#66b93c;
	border-style:solid;
	border-width:medium;

}

/* *********************** right hand Don't Miss table for coloured topics *********************/
#tablerightT1 {
	margin-top:10px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-indent: 0px; 
	width: 100%;
	border-collapse:collapse;
	text-align: center;
	padding:0px;
	margin-right:0px;
	margin-left:0px;
	border-color:#ee662a ;
	border-style:solid;
	border-width:medium;
}

#tablerightT2 {
	margin-top:10px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-indent: 0px; 
	width: 100%;
	border-collapse:collapse;
	text-align: center;
	padding:0px;
	margin-right:0px;
	margin-left:0px;
	border-color:#2da0a7 ;
	border-style:solid;
	border-width:medium;
}

#tablerightT3 {
	margin-top:10px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-indent: 0px; 
	width: 100%;
	border-collapse:collapse;
	text-align: center;
	padding:0px;
	margin-right:0px;
	margin-left:0px;
	border-color:#9a66ae ;
	border-style:solid;
	border-width:medium;
}

#tablerightT4 {
	margin-top:10px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-indent: 0px; 
	width: 100%;
	border-collapse:collapse;
	text-align: center;
	padding:0px;
	margin-right:0px;
	margin-left:0px;
	border-color:#d70788 ;
	border-style:solid;
	border-width:medium;
}
#tablerightT5 {
	margin-top:10px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-indent: 0px; 
	width: 100%;
	border-collapse:collapse;
	text-align: center;
	padding:0px;
	margin-right:0px;
	margin-left:0px;
	border-color:#079cc0 ;
	border-style:solid;
	border-width:medium;
}
#tablerightIrtad {
	margin-top:10px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-indent: 0px; 
	width: 100%;
	border-collapse:collapse;
	text-align: center;
	padding:0px;
	margin-right:0px;
	margin-left:0px;
	border-color:#0db7d6 ;
	border-style:solid;
	border-width:medium;
}



/******************* Header text in right hand menu *******************/
.SidebarHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height:25px;
	background-color:#66b93c;
	padding:0px;
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.SidebarHeadT1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height:25px;
	background-color:#ee662a;
	padding:0px;
	margin:0px;
}

.SidebarHeadT2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height:25px;
	background-color:#2ea1a8;
	padding:0px;
	margin:0px;
}

.SidebarHeadT3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height:25px;
	background-color:#9a66ae;
	padding:0px;
	margin:0px;
}

.SidebarHeadT4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height:25px;
	background-color:#d70788;
	padding:0px;
	margin:0px;
}
.SidebarHeadT5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height:25px;
	background-color:#079cc0;
	padding:0px;
	margin:0px;
}

.SidebarHeadIrtad {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height:25px;
	background-color:#0db7d6;
	padding:0px;
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
}


/******************* standard text in right hand menu *******************/
.Sidebartext  {
	color: #0A0F50;
	font-size: 11px;
	font-style: normal;
	background-color: #d5d5e1;
	/*line-height: 15px; 31-1-2008*/
	height: 25px;
	border-bottom-color:#66b93c;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style:solid;
	border-top-color:#66b93c;
	border-top-width:1px;
	padding-top:3px;
	padding-bottom:3px;
}

.SidebartextT1  {
	color: #0A0F50;
	font-size: 11px;
	font-style: normal;
	background-color: #d5d5e1;
	/*line-height: 15px; 31-1-2008*/
	height: 25px;
	border-bottom-color:#ee662a;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style:solid;
	border-top-color:#ee662a;
	border-top-width:1px;
	padding-top:3px;
	padding-bottom:3px;
}

.SidebartextT2  {
	color: #0A0F50;
	font-size: 11px;
	font-style: normal;
	background-color: #d5d5e1;
	/*line-height: 15px; 31-1-2008*/
	height: 25px;
	border-bottom-color:#2da0a7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style:solid;
	border-top-color:#2da0a7;
	border-top-width:1px;
	padding-top:3px;
	padding-bottom:3px;
}

.SidebartextT3  {
	color: #0A0F50;
	font-size: 11px;
	font-style: normal;
	background-color: #d5d5e1;
	/*line-height: 15px; 31-1-2008*/
	height: 25px;
	border-bottom-color:#9a66ae;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style:solid;
	border-top-color:#9a66ae;
	border-top-width:1px;
	padding-top:3px;
	padding-bottom:3px;
}

.SidebartextT4  {
	color: #0A0F50;
	font-size: 11px;
	font-style: normal;
	background-color: #d5d5e1;
	/*line-height: 15px; 31-1-2008*/
	height: 25px;
	border-bottom-color:#d70788;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style:solid;
	border-top-color:#d70788;
	border-top-width:1px;
	padding-top:3px;
	padding-bottom:3px;
}
.SidebartextT5  {
	color: #0A0F50;
	font-size: 11px;
	font-style: normal;
	background-color: #d5d5e1;
	/*line-height: 15px; 31-1-2008*/
	height: 25px;
	border-bottom-color:#079cc0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style:solid;
	border-top-color:#079cc0;
	border-top-width:1px;
	padding-top:3px;
	padding-bottom:3px;
}

.SidebartextIrtad  {
	color: #0A0F50;
	font-size: 11px;
	font-style: normal;
	background-color: #d5d5e1;
	/*line-height: 15px; 31-1-2008*/
	height: 25px;
	border-bottom-color:#0db7d6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style:solid;
	border-top-color:#0db7d6;
	border-top-width:1px;
	padding-top:3px;
	padding-bottom:3px;
}


.SidebarPress  {
	color: #0A0F50;
	font-size: 11px;
	font-style: normal;
	background-color: #fcf7da;
	/*line-height: 15px; 31-1-2008*/
	height: 25px;
	border-bottom-color:#349a3c;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	/*border-top-style:solid;
	border-top-color:#349a3c;
	border-top-width:1px;*/
	padding-top:3px;
	padding-bottom:10px;
}


/******************* News alert box in left menu *******************/
#NewsGreen  {
	border: thin solid #8ccb6d;
	text-align: left;
	color: #349a3c;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	width: 150px;
	background-color: #E0F1d8;
	padding-left: 0;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top:10px;
	/*letter-spacing: -0.4px;*/
}

#NewsT1 {
	border: thin #ee662a solid;
	text-align: left;
	color: #0A0F50;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	width: 150px;
	background-color: #f9c9b3;
	padding-left: 0;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top:10px;

}

#NewsT2 {
	border: thin #2ea1a8 solid;
	text-align: left;
	color: #0A0F50;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	width: 150px;
	background-color: #b4dde0;
	padding-left: 0;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top:10px;

}

#NewsT3 {
	border: thin #9a66ae solid;
	text-align: left;
	color: #0A0F50;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	width: 150px;
	background-color: #dbc9e2;
	padding-left: 0;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top:10px;

}

#NewsT4 {
	border: thin #e974bb solid;
	text-align: left;
	color: #0A0F50;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	width: 150px;
	background-color: #f3b4db;
	padding-left: 0;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top:10px;
}

#NewsT5 {
	border: thin #079cc0 solid;
	text-align: left;
	color: #0A0F50;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	width: 150px;
	background-color: #aadce9;
	padding-left: 0;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top:10px;
}

#NewsPress  {
	border: thin solid #ffdc00;
	text-align: left;
	color: #349a3c;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	width: 150px;
	background-color: #fcf7da;
	padding-left: 0;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top:10px;
	text-align:center
}

#NewsStat  {
	border: thin solid #c4003b;
	text-align: left;
	color: #0A0F50;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	width: 150px;
	background-color: #f6d9e2;
	padding-left: 0;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top:10px;
	text-align:center
}


#NewsIrtad {
	border: thin #831c7b solid;
	text-align: left;
	color: #0A0F50;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	width: 150px;
	background-color: #e6d2E5;
	padding-left: 0;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top:10px;
}



/******************* template footer *******************/
#footer {
	/*border: thin #C0C0C0;*/
	width: 920px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-left: auto;
	margin-right: auto; 
	/*margin-bottom: auto;
	position: static;
	bottom: inherit;*/;
	clear: both;
	/*background-image: url('../images/bkgrndfooter.gif');*/
	/*text-align: right;*/
	color: #FFFFFF;
	height: 30px;
	margin-top: 20px;
	padding-top: 0px;
	padding-left:0px
}

#tablefooter {
	width:900px;
	float:none;
	padding:0px;
	margin:0px;
	float:left
}

/* Used for Titles at top of page in template*/

#PageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  20px;
	font-weight:   normal;
	text-transform: uppercase;
	color: #000080;
	text-align: center;
	/* margin-bottom:20px;*/
	line-height:50px;
	vertical-align: middle;
	
}




/******************* template countdown text in leipzig image *******************/
/*#countdown {
	position: absolute;
	z-index: 1;
	top: 450px;
	left: 850px;
	width: 120px;
	height: 40px;
}
*/

